Outgun Multiple Remote Buffer Overflow and Denial of Service Vulnerabilities

Outgun is prone to multiple remote vulnerabilities.

Multiple buffer-overflow and denial-of-service vulnerabilities affect Outgun. These issues potentially allow remote attackers to execute arbitrary machine code and to crash the affected application.


 

Privacy Statement
Copyright 2010, SecurityFocus